Kerberos Server workload
in ELN Environment from Fedora ELN (backed by rawhide) for aarch64



Why Name Epoch:Version-Release Arch Size Package Dependencies
(dependency) alternatives 1.26-3.eln134 aarch64 218.2 kB Required by:
  • p11-kit-trust-0.25.3-4.eln134.aarch64
(dependency) audit-libs 4.0.1-1.eln136 aarch64 547.3 kB Required by:
  • dbus-broker-36-2.eln136.aarch64
  • libsemanage-3.6-3.eln134.aarch64
  • pam-libs-1.6.1-1.eln136.aarch64
  • shadow-utils-2:4.15.1-2.eln136.aarch64
  • systemd-255.4-1.eln136.aarch64
(dependency) basesystem 11-20.eln134 noarch 0.0 B Required by:
  • glibc-2.39.9000-12.eln136.aarch64
(dependency) bash 5.2.26-3.eln135 aarch64 8.3 MB Required by:
  • ca-certificates-2023.2.62_v7.0.401-6.eln134.noarch
  • dbus-broker-36-2.eln136.aarch64
  • dbus-common-1:1.14.10-3.eln134.noarch
  • gawk-5.3.0-3.eln134.aarch64
  • glibc-common-2.39.9000-12.eln136.aarch64
  • grep-3.11-7.eln134.aarch64
  • krb5-server-1.21.2-5.eln134.aarch64
  • logrotate-3.21.0-6.eln134.aarch64
  • p11-kit-trust-0.25.3-4.eln134.aarch64
  • systemd-255.4-1.eln136.aarch64
(dependency) bzip2-libs 1.0.8-18.eln134 aarch64 200.7 kB Required by:
  • libsemanage-3.6-3.eln134.aarch64
  • systemd-255.4-1.eln136.aarch64
(dependency) ca-certificates 2023.2.62_v7.0.401-6.eln134 noarch 2.3 MB Required by:
  • openssl-libs-1:3.2.1-6.eln136.aarch64
(dependency) coreutils 9.5-1.eln136 aarch64 20.7 MB Required by:
  • ca-certificates-2023.2.62_v7.0.401-6.eln134.noarch
  • krb5-libs-1.21.2-5.eln134.aarch64
  • logrotate-3.21.0-6.eln134.aarch64
  • systemd-255.4-1.eln136.aarch64
(dependency) coreutils-common 9.5-1.eln136 aarch64 11.2 MB Required by:
  • coreutils-9.5-1.eln136.aarch64
(dependency) crypto-policies 20240304-1.gitb1c706d.eln136 noarch 84.1 kB Required by:
  • krb5-libs-1.21.2-5.eln134.aarch64
  • openssl-libs-1:3.2.1-6.eln136.aarch64
(dependency) dbus 1:1.14.10-3.eln134 aarch64 0.0 B Required by:
  • systemd-255.4-1.eln136.aarch64
(dependency) dbus-broker 36-2.eln136 aarch64 614.1 kB Required by:
  • dbus-1:1.14.10-3.eln134.aarch64
(dependency) dbus-common 1:1.14.10-3.eln134 noarch 11.2 kB Required by:
  • dbus-broker-36-2.eln136.aarch64
(dependency) expat 2.6.2-1.eln136 aarch64 536.7 kB Required by:
  • dbus-broker-36-2.eln136.aarch64
(env) fedora-gpg-keys 41-0.1.eln136 noarch 125.0 kB Required by:
  • fedora-repos-eln-41-0.1.eln136.noarch
(env) fedora-release-common 41-0.8.eln136 noarch 19.3 kB Required by:
  • fedora-release-eln-41-0.8.eln136.noarch
(env) fedora-release-eln 41-0.8.eln136 noarch 0.0 B Required by:
  • fedora-release-common-41-0.8.eln136.noarch
  • fedora-release-identity-eln-41-0.8.eln136.noarch
  • fedora-repos-eln-41-0.1.eln136.noarch
  • setup-2.14.5-2.eln134.noarch
(env) fedora-release-identity-eln 41-0.8.eln136 noarch 1.4 kB Required by:
  • fedora-release-common-41-0.8.eln136.noarch
Recommended by:
  • fedora-release-eln-41-0.8.eln136.noarch
(env) fedora-repos-eln 41-0.1.eln136 noarch 13.1 kB Required by:
  • fedora-release-common-41-0.8.eln136.noarch
  • fedora-release-eln-41-0.8.eln136.noarch
(env) filesystem 3.18-9.eln136 aarch64 106.0 B Required by:
  • basesystem-11-20.eln134.noarch
  • bash-5.2.26-3.eln135.aarch64
  • fedora-gpg-keys-41-0.1.eln136.noarch
  • gawk-5.3.0-3.eln134.aarch64
(dependency) gawk 5.3.0-3.eln134 aarch64 4.2 MB Required by:
  • krb5-libs-1.21.2-5.eln134.aarch64
(dependency) glibc 2.39.9000-12.eln136 aarch64 9.8 MB Required by:
  • alternatives-1.26-3.eln134.aarch64
  • audit-libs-4.0.1-1.eln136.aarch64
  • bash-5.2.26-3.eln135.aarch64
  • bzip2-libs-1.0.8-18.eln134.aarch64
  • coreutils-9.5-1.eln136.aarch64
  • dbus-broker-36-2.eln136.aarch64
  • expat-2.6.2-1.eln136.aarch64
  • gawk-5.3.0-3.eln134.aarch64
  • glibc-common-2.39.9000-12.eln136.aarch64
  • glibc-minimal-langpack-2.39.9000-12.eln136.aarch64
  • gmp-1:6.3.0-1.eln136.aarch64
  • grep-3.11-7.eln134.aarch64
  • keyutils-libs-1.6.3-3.eln134.aarch64
  • kmod-libs-31-5.eln134.aarch64
  • krb5-libs-1.21.2-5.eln134.aarch64
  • krb5-pkinit-1.21.2-5.eln134.aarch64
  • krb5-server-1.21.2-5.eln134.aarch64
  • libacl-2.3.2-1.eln134.aarch64
  • libattr-2.5.2-3.eln134.aarch64
  • libblkid-2.40-13.eln136.aarch64
  • libcap-2.69-3.eln134.aarch64
  • libcap-ng-0.8.5-1.eln136.aarch64
  • libcom_err-1.47.0-5.eln135.aarch64
  • libeconf-0.6.2-1.eln136.aarch64
  • libev-4.33-11.eln134.aarch64
  • libfdisk-2.40-13.eln136.aarch64
  • libffi-3.4.6-1.eln136.aarch64
  • libkadm5-1.21.2-5.eln134.aarch64
  • libmount-2.40-13.eln136.aarch64
  • libseccomp-2.5.3-8.eln134.aarch64
  • libselinux-3.6-4.eln134.aarch64
  • libsemanage-3.6-3.eln134.aarch64
  • libsepol-3.6-3.eln134.aarch64
  • libsmartcols-2.40-13.eln136.aarch64
  • libss-1.47.0-5.eln135.aarch64
  • libtasn1-4.19.0-6.eln134.aarch64
  • libuuid-2.40-13.eln136.aarch64
  • libverto-0.3.2-8.eln134.aarch64
  • libverto-libev-0.3.2-8.eln134.aarch64
  • libxcrypt-4.4.36-5.eln134.aarch64
  • libzstd-1.5.6-1.eln136.aarch64
  • lmdb-libs-0.9.32-1.eln134.aarch64
  • logrotate-3.21.0-6.eln134.aarch64
  • lz4-libs-1.9.4-6.eln134.aarch64
  • mpfr-4.2.1-3.eln134.aarch64
  • ncurses-libs-6.4-12.20240127.eln134.aarch64
  • openssl-libs-1:3.2.1-6.eln136.aarch64
  • p11-kit-0.25.3-4.eln134.aarch64
  • p11-kit-trust-0.25.3-4.eln134.aarch64
  • pam-libs-1.6.1-1.eln136.aarch64
  • pcre2-10.43-1.eln136.aarch64
  • popt-1.19-6.eln134.aarch64
  • readline-8.2-8.eln134.aarch64
  • sed-4.9-1.eln134.aarch64
  • shadow-utils-2:4.15.1-2.eln136.aarch64
  • systemd-255.4-1.eln136.aarch64
  • systemd-libs-255.4-1.eln136.aarch64
  • systemd-pam-255.4-1.eln136.aarch64
  • util-linux-core-2.40-13.eln136.aarch64
  • xz-libs-1:5.4.6-3.eln136.aarch64
  • zlib-ng-compat-2.1.6-2.eln134.aarch64
(dependency) glibc-common 2.39.9000-12.eln136 aarch64 2.6 MB Required by:
  • glibc-2.39.9000-12.eln136.aarch64
  • glibc-minimal-langpack-2.39.9000-12.eln136.aarch64
(dependency) glibc-minimal-langpack 2.39.9000-12.eln136 aarch64 0.0 B Required by:
  • glibc-2.39.9000-12.eln136.aarch64
(dependency) gmp 1:6.3.0-1.eln136 aarch64 721.9 kB Required by:
  • coreutils-9.5-1.eln136.aarch64
  • gawk-5.3.0-3.eln134.aarch64
  • mpfr-4.2.1-3.eln134.aarch64
(dependency) grep 3.11-7.eln134 aarch64 1.1 MB Required by:
  • ca-certificates-2023.2.62_v7.0.401-6.eln134.noarch
  • systemd-255.4-1.eln136.aarch64
(dependency) keyutils-libs 1.6.3-3.eln134 aarch64 226.3 kB Required by:
  • krb5-libs-1.21.2-5.eln134.aarch64
  • krb5-pkinit-1.21.2-5.eln134.aarch64
  • krb5-server-1.21.2-5.eln134.aarch64
  • libkadm5-1.21.2-5.eln134.aarch64
(dependency) kmod-libs 31-5.eln134 aarch64 287.1 kB Required by:
  • systemd-255.4-1.eln136.aarch64
(dependency) krb5-libs 1.21.2-5.eln134 aarch64 3.4 MB Required by:
  • krb5-pkinit-1.21.2-5.eln134.aarch64
  • krb5-server-1.21.2-5.eln134.aarch64
  • libkadm5-1.21.2-5.eln134.aarch64
(dependency) krb5-pkinit 1.21.2-5.eln134 aarch64 197.2 kB Required by:
  • krb5-server-1.21.2-5.eln134.aarch64
(required) krb5-server 1.21.2-5.eln134 aarch64 2.5 MB
(dependency) libacl 2.3.2-1.eln134 aarch64 196.0 kB Required by:
  • coreutils-9.5-1.eln136.aarch64
  • logrotate-3.21.0-6.eln134.aarch64
  • sed-4.9-1.eln134.aarch64
  • shadow-utils-2:4.15.1-2.eln136.aarch64
  • systemd-255.4-1.eln136.aarch64
(dependency) libattr 2.5.2-3.eln134 aarch64 196.5 kB Required by:
  • coreutils-9.5-1.eln136.aarch64
  • libacl-2.3.2-1.eln134.aarch64
  • shadow-utils-2:4.15.1-2.eln136.aarch64
(dependency) libblkid 2.40-13.eln136 aarch64 418.5 kB Required by:
  • libfdisk-2.40-13.eln136.aarch64
  • libmount-2.40-13.eln136.aarch64
  • systemd-255.4-1.eln136.aarch64
  • util-linux-core-2.40-13.eln136.aarch64
(dependency) libcap 2.69-3.eln134 aarch64 1.4 MB Required by:
  • coreutils-9.5-1.eln136.aarch64
  • systemd-255.4-1.eln136.aarch64
  • systemd-libs-255.4-1.eln136.aarch64
  • systemd-pam-255.4-1.eln136.aarch64
(dependency) libcap-ng 0.8.5-1.eln136 aarch64 417.0 kB Required by:
  • audit-libs-4.0.1-1.eln136.aarch64
  • dbus-broker-36-2.eln136.aarch64
(dependency) libcom_err 1.47.0-5.eln135 aarch64 239.2 kB Required by:
  • krb5-libs-1.21.2-5.eln134.aarch64
  • krb5-pkinit-1.21.2-5.eln134.aarch64
  • krb5-server-1.21.2-5.eln134.aarch64
  • libkadm5-1.21.2-5.eln134.aarch64
  • libss-1.47.0-5.eln135.aarch64
(dependency) libeconf 0.6.2-1.eln136 aarch64 206.0 kB Required by:
  • pam-libs-1.6.1-1.eln136.aarch64
  • shadow-utils-2:4.15.1-2.eln136.aarch64
(dependency) libev 4.33-11.eln134 aarch64 233.1 kB Required by:
  • libverto-libev-0.3.2-8.eln134.aarch64
(dependency) libfdisk 2.40-13.eln136 aarch64 482.8 kB Required by:
  • systemd-255.4-1.eln136.aarch64
(dependency) libffi 3.4.6-1.eln136 aarch64 282.3 kB Required by:
  • p11-kit-0.25.3-4.eln134.aarch64
(dependency) libgcc 14.0.1-0.15.eln136 aarch64 350.2 kB Required by:
  • dbus-broker-36-2.eln136.aarch64
  • glibc-2.39.9000-12.eln136.aarch64
  • kmod-libs-31-5.eln134.aarch64
  • libcap-2.69-3.eln134.aarch64
  • systemd-255.4-1.eln136.aarch64
  • systemd-libs-255.4-1.eln136.aarch64
  • systemd-pam-255.4-1.eln136.aarch64
(dependency) libkadm5 1.21.2-5.eln134 aarch64 458.1 kB Required by:
  • krb5-server-1.21.2-5.eln134.aarch64
(dependency) libmount 2.40-13.eln136 aarch64 483.9 kB Required by:
  • systemd-255.4-1.eln136.aarch64
  • util-linux-core-2.40-13.eln136.aarch64
(dependency) libseccomp 2.5.3-8.eln134 aarch64 243.2 kB Required by:
  • systemd-255.4-1.eln136.aarch64
(dependency) libselinux 3.6-4.eln134 aarch64 265.0 kB Required by:
  • coreutils-9.5-1.eln136.aarch64
  • dbus-broker-36-2.eln136.aarch64
  • krb5-libs-1.21.2-5.eln134.aarch64
  • krb5-server-1.21.2-5.eln134.aarch64
  • libmount-2.40-13.eln136.aarch64
  • libsemanage-3.6-3.eln134.aarch64
  • logrotate-3.21.0-6.eln134.aarch64
  • sed-4.9-1.eln134.aarch64
  • shadow-utils-2:4.15.1-2.eln136.aarch64
  • systemd-255.4-1.eln136.aarch64
  • util-linux-core-2.40-13.eln136.aarch64
(dependency) libsemanage 3.6-3.eln134 aarch64 361.4 kB Required by:
  • shadow-utils-2:4.15.1-2.eln136.aarch64
(dependency) libsepol 3.6-3.eln134 aarch64 873.9 kB Required by:
  • libselinux-3.6-4.eln134.aarch64
  • libsemanage-3.6-3.eln134.aarch64
(dependency) libsmartcols 2.40-13.eln136 aarch64 288.4 kB Required by:
  • util-linux-core-2.40-13.eln136.aarch64
(dependency) libss 1.47.0-5.eln135 aarch64 239.2 kB Required by:
  • krb5-server-1.21.2-5.eln134.aarch64
(dependency) libtasn1 4.19.0-6.eln134 aarch64 283.7 kB Required by:
  • p11-kit-0.25.3-4.eln134.aarch64
  • p11-kit-trust-0.25.3-4.eln134.aarch64
(dependency) libuuid 2.40-13.eln136 aarch64 197.4 kB Required by:
  • libblkid-2.40-13.eln136.aarch64
  • libfdisk-2.40-13.eln136.aarch64
  • libmount-2.40-13.eln136.aarch64
  • util-linux-core-2.40-13.eln136.aarch64
(dependency) libverto 0.3.2-8.eln134 aarch64 197.4 kB Required by:
  • krb5-libs-1.21.2-5.eln134.aarch64
  • krb5-server-1.21.2-5.eln134.aarch64
  • libverto-libev-0.3.2-8.eln134.aarch64
(dependency) libverto-libev 0.3.2-8.eln134 aarch64 195.6 kB Required by:
  • krb5-server-1.21.2-5.eln134.aarch64
(dependency) libxcrypt 4.4.36-5.eln134 aarch64 398.5 kB Required by:
  • shadow-utils-2:4.15.1-2.eln136.aarch64
  • systemd-255.4-1.eln136.aarch64
  • util-linux-core-2.40-13.eln136.aarch64
(dependency) libzstd 1.5.6-1.eln136 aarch64 795.9 kB Required by:
  • kmod-libs-31-5.eln134.aarch64
  • systemd-255.4-1.eln136.aarch64
  • systemd-libs-255.4-1.eln136.aarch64
(dependency) lmdb-libs 0.9.32-1.eln134 aarch64 209.2 kB Required by:
  • krb5-server-1.21.2-5.eln134.aarch64
(dependency) logrotate 3.21.0-6.eln134 aarch64 251.9 kB Required by:
  • krb5-server-1.21.2-5.eln134.aarch64
(dependency) lz4-libs 1.9.4-6.eln134 aarch64 261.4 kB Required by:
  • systemd-255.4-1.eln136.aarch64
  • systemd-libs-255.4-1.eln136.aarch64
(dependency) mpfr 4.2.1-3.eln134 aarch64 818.7 kB Required by:
  • gawk-5.3.0-3.eln134.aarch64
(dependency) ncurses-base 6.4-12.20240127.eln134 noarch 326.2 kB Required by:
  • ncurses-libs-6.4-12.20240127.eln134.aarch64
(dependency) ncurses-libs 6.4-12.20240127.eln134 aarch64 2.2 MB Required by:
  • bash-5.2.26-3.eln135.aarch64
  • readline-8.2-8.eln134.aarch64
  • util-linux-core-2.40-13.eln136.aarch64
(dependency) openssl-libs 1:3.2.1-6.eln136 aarch64 7.8 MB Required by:
  • coreutils-9.5-1.eln136.aarch64
  • kmod-libs-31-5.eln134.aarch64
  • krb5-libs-1.21.2-5.eln134.aarch64
  • krb5-pkinit-1.21.2-5.eln134.aarch64
  • krb5-server-1.21.2-5.eln134.aarch64
  • libkadm5-1.21.2-5.eln134.aarch64
  • systemd-255.4-1.eln136.aarch64
(dependency) p11-kit 0.25.3-4.eln134 aarch64 2.8 MB Required by:
  • ca-certificates-2023.2.62_v7.0.401-6.eln134.noarch
  • p11-kit-trust-0.25.3-4.eln134.aarch64
(dependency) p11-kit-trust 0.25.3-4.eln134 aarch64 655.4 kB Required by:
  • ca-certificates-2023.2.62_v7.0.401-6.eln134.noarch
(dependency) pam-libs 1.6.1-1.eln136 aarch64 607.0 kB Required by:
  • libcap-2.69-3.eln134.aarch64
  • shadow-utils-2:4.15.1-2.eln136.aarch64
  • systemd-255.4-1.eln136.aarch64
  • systemd-pam-255.4-1.eln136.aarch64
(dependency) pcre2 10.43-1.eln136 aarch64 905.3 kB Required by:
  • grep-3.11-7.eln134.aarch64
  • libselinux-3.6-4.eln134.aarch64
Recommended by:
  • systemd-255.4-1.eln136.aarch64
(dependency) pcre2-syntax 10.43-1.eln136 noarch 249.0 kB Required by:
  • pcre2-10.43-1.eln136.aarch64
(dependency) popt 1.19-6.eln134 aarch64 272.8 kB Required by:
  • logrotate-3.21.0-6.eln134.aarch64
(dependency) readline 8.2-8.eln134 aarch64 689.1 kB Required by:
  • gawk-5.3.0-3.eln134.aarch64
(dependency) sed 4.9-1.eln134 aarch64 1001.3 kB Required by:
  • ca-certificates-2023.2.62_v7.0.401-6.eln134.noarch
  • krb5-libs-1.21.2-5.eln134.aarch64
(env) setup 2.14.5-2.eln134 noarch 720.4 kB Required by:
  • basesystem-11-20.eln134.noarch
  • filesystem-3.18-9.eln136.aarch64
  • shadow-utils-2:4.15.1-2.eln136.aarch64
Recommended by:
  • filesystem-3.18-9.eln136.aarch64
(dependency) shadow-utils 2:4.15.1-2.eln136 aarch64 7.3 MB Required by:
  • dbus-broker-36-2.eln136.aarch64
(dependency) systemd 255.4-1.eln136 aarch64 26.1 MB Required by:
  • krb5-server-1.21.2-5.eln134.aarch64
  • logrotate-3.21.0-6.eln134.aarch64
  • systemd-pam-255.4-1.eln136.aarch64
(dependency) systemd-libs 255.4-1.eln136 aarch64 2.5 MB Required by:
  • dbus-broker-36-2.eln136.aarch64
  • systemd-255.4-1.eln136.aarch64
  • util-linux-core-2.40-13.eln136.aarch64
(dependency) systemd-pam 255.4-1.eln136 aarch64 1.4 MB Required by:
  • systemd-255.4-1.eln136.aarch64
(dependency) util-linux-core 2.40-13.eln136 aarch64 6.2 MB Required by:
  • systemd-255.4-1.eln136.aarch64
(dependency) words 3.0-45.eln134 noarch 4.7 MB Required by:
  • krb5-server-1.21.2-5.eln134.aarch64
(dependency) xz-libs 1:5.4.6-3.eln136 aarch64 265.6 kB Required by:
  • kmod-libs-31-5.eln134.aarch64
  • systemd-255.4-1.eln136.aarch64
  • systemd-libs-255.4-1.eln136.aarch64
(dependency) zlib-ng-compat 2.1.6-2.eln134 aarch64 261.7 kB Required by:
  • kmod-libs-31-5.eln134.aarch64
  • openssl-libs-1:3.2.1-6.eln136.aarch64
  • systemd-255.4-1.eln136.aarch64
Page refreshed at 20 April 2024 22:11 UTC.